Oui c'est normal !

PHP 4.3.3 est plus restrictif la nouvelle release (sous peu, mais les modifs
datent de cet après-midi uniquement) rêglera ce pb.

Nous sommes depuis cet après-midi compatible EasyPHP 1.6 ET 1.7 !


----- Original Message ----- 
From: "Alain Bourgeois" <[EMAIL PROTECTED]>
To: <[EMAIL PROTECTED]>
Sent: Friday, November 07, 2003 7:34 PM
Subject: [PMB-USER] Re: Easyphp 1.7 Affichage d'erreurs


> Sans paramétrage particulier j'obtient des 'Notices' d'erreurs au
démarrage
> sur l'affectation de constantes.
>
> J'ai modifié php.ini pour ne pas faire apparaitre les erreurs en
> exploitation
> est-ce normal ?
>
>
> Liste de diffusion phpmybibli.user
> Pour se désinscrire :
mailto:[EMAIL PROTECTED]
>
>


Liste de diffusion phpmybibli.devel
Pour se désinscrire : mailto:[EMAIL PROTECTED]

Répondre à